from setuptools import setup

setup(
    name='fl-unit-flash',
    version='2.1',
    author='Aleksey Maximov',
    author_email='amaxcz@gmail.com',
    packages=['fl-unit-flash'],
    scripts=['bin/fl-unit-flash'],
    license='LICENSE.txt',
    description='from setuptools import setup',
    long_description=open('README.txt').read(),
    install_requires=[
        "requests",
        "netaddr",
        "asyncio",
        "prompt_toolkit",
        "aiohttp",
        "aiofiles",
        "pyusb",
        "pyserial-asyncio",
        "telegram-send",
        # "playsound",
    ],
    include_package_data=True,
    package_data={'': ['sounds/*.wav', 'data/*']},
)
